( chmod 751 root )
if [ ! -r etc/issue ]; then
 mv etc/nissue etc/issue
else
 rm etc/nissue
fi
if [ ! -r etc/issue.net ]; then
 mv etc/nissue.net etc/issue.net
else
 rm etc/nissue.net
fi
if [ ! -r etc/motd ]; then
 mv etc/nmotd etc/motd
else
 rm etc/nmotd
fi
if [ ! -r etc/mtab ]; then
 mv etc/nmtab etc/mtab
else
 rm etc/nmtab
fi
if [ ! -r etc/passwd ]; then
 cp etc/npasswd etc/passwd
fi
if [ ! -r etc/passwd.OLD ]; then
 mv etc/npasswd etc/passwd.OLD
else
 rm etc/npasswd
fi
if [ ! -r etc/securetty ]; then
 mv etc/nsecuretty etc/securetty
else
 rm etc/nsecuretty
fi
if [ ! -r etc/shells ]; then
 mv etc/nshells etc/shells
else
 rm etc/nshells
fi
if [ ! -r etc/shadow ]; then
 mv etc/nshadow etc/shadow
else
 rm etc/nshadow
fi
if [ ! -r etc/gshadow ]; then
 mv etc/ngshadow etc/gshadow
else
 rm etc/ngshadow
fi
if [ ! -r etc/group ]; then
 mv etc/ngroup etc/group
else
 rm etc/ngroup
fi
if [ ! -r etc/hosts ]; then
 mv etc/hosts-incoming etc/hosts
else
 rm -f etc/hosts-incoming
fi
if [ ! -r etc/HOSTNAME ]; then
 mv etc/HOSTNAME-incoming etc/HOSTNAME
else
 rm -f etc/HOSTNAME-incoming
fi
if [ ! -r etc/networks ]; then
 mv etc/networks-incoming etc/networks
else
 rm -f etc/networks-incoming
fi
if [ ! -r etc/nsswitch.conf ]; then
 mv etc/nsswitch.conf-incoming etc/nsswitch.conf
else
 rm -f etc/nsswitch.conf-incoming
fi
if [ ! -r var/log/lastlog ]; then
 mv var/log/nlastlog var/log/lastlog
else
 rm var/log/nlastlog
fi
if [ ! -r var/log/wtmp ]; then
 mv var/log/nwtmp var/log/wtmp
else
 rm var/log/nwtmp
fi
( cd usr/etc ; rm -rf printcap )
( cd usr/etc ; ln -sf  /etc/printcap printcap )
#( cd etc ; rm -rf wtmp )
#( cd etc ; ln -sf  /var/log/wtmp wtmp )
#( cd etc ; rm -rf utmp )
#( cd etc ; ln -sf /var/log/utmp utmp )
#( cd etc ; rm -rf issue.net )
#( cd etc ; ln -sf issue issue.net )
